;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after simbol ' = '
;
; TranslationAuthor: geogeo.gr
; TranslationAuthorEmail: 
; TranslationAuthorWeb: http://www.geogeo.gr
; Soft Version: 1.36.43
; Update: 22-11-2013

[Translation]
LanguageName=ELL
LangCode=0408
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET


Information=Πληροφορίες
Warning=Προειδοποίηση
Error=Σφάλμα
Confirm=Επιβεβαίωση



pmforum=Φόρουμ
pmContact=Επικοινωνήστε μαζί μας
pmHelp=Άμεση βοήθεια
pmHome=Ιστοσελίδα
pmsetting=Ρυθμίσεις
pmLang=Γλώσσα / Language
pmAbout=Περί...


pmAdd=Προσθήκη ενός βίντεο
pmWaterMark=Υδατογράφημα
pmSettings=Ρυθμίσεις μετατροπής
pmcut=Αποκοπή
pmcopy=Αντιγραφή
pmpaste=Επικόλληση
pmdelete=Διαγραφή
pmUnSelectAll=Καμία επιλογή
pmSelectAll=Επιλογή όλων
pmOpenFilePath=Άνοιγμα διαδρομής αρχείου
pmDeleteFile=Διαγραφή αρχείου
pmOpen=Άνοιγμα


CurVer=Τρέχουσα έκδοση:
FrmWVSMain.lblcheckver.Caption=Έλεγχος για ενημερώσεις.
FrmWVSMain.lbllike.Caption=Μου αρέσει
FrmWVSMain.btnTabhome.caption=Αρχική σελίδα
FrmWVSMain.btnTabConvert.caption=Μετατροπή
FrmWVSMain.btnTabFile.caption=Ολοκληρώθηκε

Frmhome.lblhint.caption=Παρακαλούμε κάντε κλικ παρακάτω στο εικονίδιο της συσκευής σας ή σύρετε τα βίντεό σας σε αυτό.
FrmHome.lblmobile.caption=Κινητό τηλέφωνο
Frmhome.lblpad.caption=Ταμπλέτα
Frmhome.lblpc.caption=Υπολογιστής
Frmhome.Btnreg.caption=Αναβάθμιση σε έκδοση Pro
Frmhome.reginfo.caption=Θέλετε να μετατρέπετε βίντεο μεγαλύτερα από %s λεπτά; Κάντε αναβάθμιση στην έκδοση Pro τώρα!

Frmwater.Caption=Προσθήκη εικόνας υδατογραφήματος
Frmwater.lblhint.Caption=Παρακαλώ μεταφέρετε την εικόνα στη θέση του υδατογραφήματος (μικρότερο μέγεθος για καλύτερη ταχύτητα μετατροπής)
Frmwater.btnadd.caption=Προσθήκη εικόνας
Frmwater.btndel.caption=Διαγραφή
Frmwater.btnok.caption=Εντάξει
Frmwater.btncancel.caption=Άκυρο


FrmTask.btnadd.hint=Προσθήκη ενός βίντεο
Frmtask.lblfolder.caption=Φάκελος εξαγωγής:
Frmtask.btngo.Hint=Προβολή καταλόγου εξαγωγής
Frmtask.btnstop.caption=Διακοπή
Frmtask.btnsetfolder.hint=Ρυθμίσεις καταλόγου εξαγωγής

FrmAskPro.caption=Ανακοίνωση έκδοσης Pro
FrmAskPro.lblreg.caption=Καταχώρηση τώρα!
FrmAskPro.BtnConitue.caption=Συνέχεια
FrmAskPro.BtnCancel.caption=Άκυρο

FrmSettings.caption=Ρυθμίσεις
FrmSettings.btnCancel.caption=Άκυρο
FrmSettings.btnOK.caption=Εντάξει
FrmSettings.chknewver.caption=Έλεγχος για νέα έκδοση
FrmSettings.chknews.caption=Αυτόματη λήψη ειδήσεων
FrmSettings.chkoverwrite.caption=Αντικατάσταση αρχείου προορισμού, εάν υπάρχει ήδη
FrmSettings.btnmakeport.caption=Δημιουργία μιας φορητής έκδοσης
FrmSettings.lbllang.caption=Γλώσσα / Language:

FrmAboutwvc.caption=Περί...
FrmAboutwvc.lblthanks.caption=Ευχαριστούμε τα παρακάτω πρόσωπα:
FrmAboutwvc.btnok.caption=Εντάξει
FrmAboutwvc.lblemail.caption=Email υποστήριξης：
FrmAboutwvc.lblver.caption=Τρέχουσα έκδοση:
FrmAboutwvc.lblhome.caption=Ιστοσελίδα: 

FrmReg.caption=Καταχώρηση
FrmReg.BtnCancel.caption=Άκυρο
FrmReg.lbltitle.caption=Ευχαριστούμε για τη δοκιμή του Wise Video Converter.
FrmReg.lblbuy.caption=Για να αγοράσετε αυτό το προϊόν, κάντε κλικ εδώ.
FrmReg.lbldesc.caption=Μετατροπή με 1 κλικ των βασικών μορφών!
FrmReg.lblhint.caption=Εάν έχετε ήδη αγοράσει το λογισμικό, παρακαλούμε εισάγετε το κλειδί καταχώρησής σας:
FrmReg.btnbuy.caption=Αγορά έκδοσης Pro.
FrmReg.btnregister.caption=Καταχώρηση
FrmReg.lblusername.caption=Όνομα χρήστη:
FrmReg.lblemail.caption=Email:
FrmReg.lblkey.caption=Κλειδί καταχώρησης:


FrmlikeIt.lblTitle.caption=Εάν σας άρεσε το Wise Video Converter, παρακαλούμε συστήστε αυτό το υπέροχο εργαλείο στους αγαπημένους σας.
Frmlikeit.lblInfo.caption=Παρακαλούμε μοιραστείτε το Wise Video Converter με την οικογένεια, τους φίλους, τους συμμαθητές και τους συναδέλφους σας μέσω Email, Blog, Twitter, Youtube, Facebook, κλπ. Θα προσφέρετε άνεση και αποτελεσματικότητα στη ζωή τους.
FrmlikeIt.lblRate.caption=Αξιολογήστε το Wise Video Converter: 
FrmlikeIt.lblfollow.caption=Ακολουθήστε μας στο: 
FrmlikeIt.lblshare.caption=Μοιραστείτε το Wise Video Converter: 
FrmlikeIt.btndownload.caption=Δωρεάν λήψη
FrmlikeIt.imgrate.hint=Δώστε μας μια  5-άστερη αξιολόγηση στο CNET
FrmlikeIt.imgmail.hint=Μοιραστείτε το με τους φίλους σας
FrmlikeIt.imgface1.hint=Μοιράστε το στο facebook
FrmlikeIt.imgface2.hint=Πείτε στο Facebook ότι σας αρέσει
FrmlikeIt.imgtwitter1.hint=Μοιράστε το στο twitter
FrmlikeIt.imgtwitter2.hint=Ακολουθήστε μας στο twitter
FrmlikeIt.Caption=Μου αρέσει
FrmlikeIt.lbldownload.caption=Λήψη περισσότερων δωρεάν προγραμμάτων από WiseCleaner.com


[GUI]
ButtonYes=Ναι
ButtonNo=Όχι
ButtonOK=Εντάξει
ButtonMinimize=Ελαχιστοποίηση
ButtonMaximize=Μεγιστοποίηση
ButtonClose=Κλείσιμο
ButtonRestore=Επαναφορά
ButtonMenu=Μενού
ButtonSkin=Ρυθμίσεις

[Header]
Size=Μέγεθος
Duration=Μήκος
FileName=Όνομα αρχείου
FilePath=Διαδρομή αποθήκευσης

[Message]
GiveawayHint=Διάρκεια ζωής χωρίς αναβάθμιση
AudioOnly=Μόνο ήχο
ImgSize=Μέγιστη ανάλυση εικόνας υδατογραφήματος που υποστηρίζεται: 128 x 64.
Watermark=Υδατογράφημα
ExitProgram=Γίνεται μετατροπή βίντεο. Είστε βέβαιος για την έξοδο;
NeedUpdatePro=Μήκος πάνω από 30 λεπτά. Απαιτείται η έκδοση Pro.
NeedUpdatePro2=Κάποια βίντεο έχουν μήκος πάνω από 30 λεπτά. Μόνο η έκδοση Pro μπορεί να τα μετατρέψει.
NoFiles=Δεν υπάρχουν διαθέσιμα αρχεία.
ProUser=Σας ευχαριστούμε που χρησιμοποιείτε την Pro έκδοσή μας. Η ημερομηνία λήξης της άδειας σας είναι:
ActivateOnline=Γίνεται έλεγχος των πληροφοριών καταχώρησής σας. Η διαδικασία θα διαρκέσει λίγα δευτερόλεπτα...
ThanksRegister=Σας ευχαριστούμε που καταχωρίσατε αυτό το προϊόν!
Activated=Η πλήρης έκδοση έχει ενεργοποιηθεί.
OverMaxTimes=Αποτυχία ελέγχου ταυτότητας. Ίσως να έχετε εγκαταστήσει το πρόγραμμα περισσότερες από 10 φορές. Παρακαλούμε επικοινωνήστε μαζί μας για να επεκταθεί η άδεια χρήσης σας.
EmptyEmail=Παρακαλώ εισάγετε τη διεύθυνση του email σας.
EmptyName=Παρακαλώ εισάγετε το όνομά σας.
InvalidEmail=Παρακαλώ εισάγετε τη σωστή διεύθυνση email.
EmpytKey=Το κλειδί της άδειας είναι κενό.
InvalidKey=Το κλειδί της άδειας δεν είναι έγκυρο.
InvalidRegInfo=Οι πληροφορίες καταχώρησης δεν είναι έγκυρες!

LoadFile=Εισαγωγή αρχείων βίντεο
BtnCancel=Άκυρο
BtnOk=Εντάξει
Btnpause=Παύση
BtnResume=Συνέχιση
BtnConvert=Μετατροπή
ConfirmRemove=Είστε βέβαιος ότι θέλετε να διαγράψετε αυτή την εργασία;
CurPrecent=Τρέχουσα πρόοδος:
CloseItem=Διαγραφή αυτού του στοιχείου
Setting=Ρυθμίσεις αρχείου
Play=Αναπαραγωγή βίντεο
Dragfile=Παρακαλώ μεταφέρετε εδώ τα αρχεία βίντεο
ScreenShotError=Δεν μπορεί να ληφθεί το στιγμιότυπο:
addfileError=Δεν είναι δυνατή η προσθήκη αρχείων.
AddFile=Παρακαλώ προσθέστε αρχεία.
NoNewVer=Δεν υπάρχει νεότερη έκδοση.
NewVer=Βρέθηκε μια νεότερη έκδοση. Χρειάζεστε την ενημέρωση;
NoFile=Δεν υπάρχουν αρχεία αυτή τη στιγμή
DeleteVideo=Διαγραφή επίσης και του αρχείου βίντεο.
DeleteFile=Θέλετε να διαγράψετε το αρχείο;
TranslateTo=Μετάφραση στα ...

[ConfigSet]
Mobile=Κινητό τηλέφωνο
PC=Υπολογιστής
Pad=Ταμπλέτα
Auto=Αυτόματα
lblVideo.caption=Βίντεο
lblAudio.caption=Ήχος
lbloutdevice.caption=Συσκευή εξαγωγής:
lbloutformat.caption=Μορφή εξαγωγής:
lblVideoCodec.caption=Κωδικοποιητής βίντεο:
lblvideoSize.caption=Ανάλυση βίντεο:
lblvideoBitRate.caption=Ρυθμός μετάδοση bit βίντεο:
lblvideofps.caption=Καρέ/δευτ. βίντεο:
lblvideoAspect.caption=Αναλογία οθόνης προβολής:
lblaudiocodec.caption=Κωδικοποιητής ήχου:
lblaudiosample.caption=Δειγματοληψία ήχου:
lblaudiobitrate.caption=Ρυθμός μετάδοση bit ήχου:
lblaudiochannel.caption=Κανάλια ήχου:
lblaudiovolume.caption=Ένταση ήχου:
btnok.caption=Εφαρμογή
btncancel.caption=Άκυρο

[Renew]
title=Το Wise Video Converter Pro θα λήξει σε %s ημέρες!
title2=Το κλειδί της άδειας χρήσης σας έχει λήξει. Παρακαλούμε ανανεώστε το χρόνο!
lbldesc.caption=Ενδέχεται να χάσετε τα πλεονεκτήματα της έκδοσης Pro που απολαμβάνετε τώρα.
Price=Διατηρήστε την Pro έκδοσή σας τώρα! Για μόνο %s !
lblhint.caption=Χαρακτηριστικά του Wise Video Converter PRO:
lblfeature1.caption=Υποστηρίζεται μετατροπή απεριόριστου μήκους.
lblfeature2.caption=Προτεραιότητα στην επαγγελματική μας τεχνική υποστήριξη.
lblfeature3.caption=Ενεργοποιήθηκε η λειτουργία υδατογραφήματος.
lblfeature4.caption=Άλλες ήσσονος σημασίας προτεραιότητες.
lblrefund.caption=Δεσμευόμαστε για την άνευ όρων επιστροφή 100%.
btnrenew.caption=Ανανέωση τώρα
lblremind.caption=Υπενθύμιση αργότερα



[Lang]
NativeLanguage=Ελληνικά
